Subject: Re: compiling to binary code in STk

From: Sunny Kim <[email-masked]>
Date: Tue, 25 Jul 2000 20:29:10 -0500 (CDT)

Hi,

> So why not just use DrScheme, then?

The only reason was that I was used to STk graphics library and I didn't
want to have to learn new graphics in MITScheme or DrScheme.. Since I
wrote the game referee in STk a while ago I didn't feel like porting it to
something else.

> I notice you don't even list it on your course page, 

It's not there?  Hmm.  We did use it quite a bit last couple
semesters.  It seems students prefer DrScheme over MITScheme (the
interface makes a huge difference I think).

Thanks for dropping me a note.

-----
Sunny 
http://www.cs.umn.edu/~skim 				[email-masked]